
{
  "recipe": {
    "inputs": [
      {"original:ingot_copper": 1 },
      {"original:ingot_iron": 1 }
    ],
    "output": {
      "original:circuit_basic": 1
    },
    "time_seconds": 10,
    "requires": {
      "original:circuit_assembly": 1
    }
  },
  "craft": {
    "type": "original:circuits",
    "id": "original:circuit_basic"
  }
}